<div class=" mb-3 mt-4"><a [routerLink]="[ '/frontend']" routerLinkActive="active"  pTooltip="กลับหน้าหลัก" 
    tooltipPosition="right" >
    <button pButton pRipple type="button"  class="p-button-rounded p-button-secondary p-button-text bg-gray-200 p-3">
        <i class="pi pi-home" style="font-size: 1.6rem"></i>
    </button>

   </a></div>
<ul class="layout-menu row-gap-5 mt-5">
   
    <li app-menuitem *ngFor="let item of model; let i = index;" [item]="item" [index]="i" [root]="true"></li>
</ul>